.__AUTO__.mLayoutIndex * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {overflow-x: hidden;}

/* index */
.__AUTO__.mLayoutIndex .wrap {
	margin: 0 auto; padding: 0; list-style: none; position: relative;
}
.__AUTO__.mLayoutIndex .wrap:after {content: ''; display: block; clear: both;}
.__AUTO__.mLayoutIndex .item {
	overflow: hidden; margin: 0px; float: left;
	border: 0px solid #eee;
	box-shadow: 0 0px 0px rgba(0,0,0,.15);
	background: #fff;
}
.__AUTO__.mLayoutIndex .item:hover {
	box-shadow: 0 0px 0px rgba(0,0,0,.3);
}
.__AUTO__.mLayoutIndex .item a {
	display: block; padding: 0px;
	text-decoration: none;
}
.__AUTO__.mLayoutIndex .item p {margin: 0;}
.__AUTO__.mLayoutIndex .item .thumnail img {display: block; width: 100%; border: none;}
.__AUTO__.mLayoutIndex .item .body {margin: 0; padding: 0px 0 0px;}
.__AUTO__.mLayoutIndex .item .body .subject {
	font-size: 13px; text-align: center; color: #666; font-weight: 600;
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.__AUTO__.mLayoutIndex .empty {text-align: center; font-size: 14px; color: #666;}
